0
Welcome Guest! Login
0 items Join Now

Little Update - RT Joomla 2.5 Support

    • Kat05's Avatar
    • Kat05
    • Preeminent Rocketeer
    • Posts: 25898
    • Thanks: 332

    Little Update - RT Joomla 2.5 Support

    Posted 3 years 11 months ago
    • Hi all,

      with Joomla 2.5 having reached its end of life nearly a year ago, we have now finally removed the Joomla 2.5 RocketLauncher packages from our downloads and any mention of Joomla 2.5 support from our template detail pages. The seven remaining Joomla 2.5 templates from 2008 that still await conversion to Joomla 3.x and three of our legacy templates are an exception and their Joomla 2.5 RocketLauncher is still available at this point.

      We would like to mention though that any of our Joomla 3.x compatible templates are also compatible with Joomla 2.5 and can be installed on such sites, however we strongly urge everyone to update those sites to Joomla 3.x. If for whatever reason you require a Joomla 2.5 RocketLauncher package for any of our templates, please contact us through our Contact Us page.

      Thanks!
    • Last Edit: 3 years 11 months ago by Kat05.
    • The following users have thanked you: DanG

    • Kat05 / QA Lead & Support / Germany

Time to create page: 0.051 seconds